*{
	margin:0px;
	padding:0px;
}
html,body{
	width:100%;
	height: 100%;
}
#wrapper{
	width:1000px;
	min-height: 1000px;
	margin:20px auto;
}
#header{
	width:1000px;
	background-color: brown;
	border:1px solid black;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	line-height: 100px;
}
h3{
	text-align: center;
	vertical-align: middle;
}
#section{
	width:1000px;
}
#navigation,
#linklist{
	width:248px;
	line-height: 500px;
	border:1px solid black;
	float:left;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}
#content{
	width:498px;
	float:left;
	border: 1px solid black;
	line-height: 500px;
	background-color:#FF006EFF;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}
#navigation{
	background-color: #B200FFFF;
}
#linklist{
	background-color: #4800FFFF;
}
#footer{
	width:1000px;
	border: 1px solid black;
	line-height: 100px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}